 .news-section {
     padding: 80px 0;
 }
.text-justify{
    text-align: justify;
}
 .news-title {
     color: #0f6b58;
     font-size: 30px;
     font-weight: 700;
     margin-bottom: 20px;
 }

 .news-subtext {
     color: #333;
     font-size: 17px;
     line-height: 1.8;
     margin-bottom: 20px;
 }

 .hindi-heading {
     color: #0f6b58;
     font-weight: 700;
     font-size: 40px;
     line-height: 1.2;
     margin-bottom: 25px;
 }

 .news-description {
     color: #444;
     font-size: 17px;
     line-height: 1.8;
 }


 .watch-video {
     display: inline-block;
     margin-top: 15px;
     color: #444;
     font-size: 15px;
     font-weight: 500;
     text-decoration: none;
 }

 .watch-video:hover {
     color: #0f6b58;
 }

 .video-card {
     position: relative;
     display: inline-block;
     width: 100%;
 }

.video-card img,
.video-card video{
    width: 100%;
    border-radius: 10px;
}

 .play-btn {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     width: 50px;
     height: 50px;
     background: rgba(239, 125, 26, 0.9);
     color: #fff;
     border-radius: 50%;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 26px;
     text-decoration: none;
     transition: 0.3s;
 }

 .play-btn:hover {
     background: #ef7d1a;
     color: #fff;
     transform: translate(-50%, -50%) scale(1.1);
 }

 @media (max-width:991px) {

     .news-section {
         padding: 60px 0;
     }

     .hindi-heading {
         font-size: 30px;
     }

     .video-card {
         margin-top: 40px;
     }
 }

 @media (max-width:767px) {    

     .hindi-heading {
         font-size: 18px;
     }

     .video-card {
         max-width: 380px;
         margin: 35px auto 0;
     }
 }